/*fcgz1781180737*/
.author__foto {
  border-radius: 100%;
  overflow: hidden;
  height: 45px;
  width: 45px;
  background-color: #E3E3E3;

  img {
    max-height: 100%;
    width: auto;
  }
}

.author__name {
  text-transform: none;
  color: #2b2839;
  padding-left: 0.938rem;
  min-width: 100px;
  font-size: 14px;
}

@media (min-width: 768px) and (max-width: 1199px) {
  .author__name {
    min-width: 80px;
    font-size: 13px;
  }

  .author__foto {
    height: 40px;
    width: 40px;
  }
}
